/* content */
.text-header { font-weight: bold; font-size: 9pt; font-family: Tahoma, sans-serif; color: #6C8D07;}
.pageContent { font-size: 7pt; font-family: Verdana, sans-serif; color: #808080; }
 .pageContent a { font-size: 7pt; font-family: Verdana, sans-serif; color: #808080; }

/* top elements */
.company { font-size: 18pt; font-family: Tahoma, sans-serif; color: #ffffff; }
.slogan { font-weight: bold; font-size: 7pt; font-family: Verdana, sans-serif; color: #ffffff; text-transform: uppercase; }

/*main menu*/
.menu { font-weight: bold; font-size: 8pt; font-family: Arial, sans-serif; color: #DBE8B5; text-decoration: underline; white-space: nowrap; }
.amenu { font-weight: bold; font-size: 8pt; font-family: Arial, sans-serif; color: #FCFFF0; text-decoration: none; white-space: nowrap; }

.menu-bg1 { font-weight: bold; font-size: 9pt; font-family: Arial, sans-serif; color: #A2C04D; text-decoration: none; }
.menu-bg2 { font-size: 4.5pt; font-family: Arial, sans-serif; color: #A2C04D; text-decoration: none; }
.menu-bg3 { font-size: 3pt; font-family: Arial, sans-serif; color: #A2C04D; text-decoration: none; }

/*submenu*/
.submenu { font-weight: bold; font-size: 7.5pt; font-family: Verdana, sans-serif; color: #F2F8DE; text-decoration: underline; white-space: nowrap; }
.asubmenu { font-weight: bold; font-size: 7.5pt; font-family: Verdana, sans-serif; color: #FCFFF0; text-decoration: none; white-space: nowrap; }

/*copyright*/
.footer { font-size: 7pt; font-family: Tahoma, sans-serif; color: #C5DA84; }

/*backgrounds*/
.main-bg { background-color: #7FA511; }
.bg { background-color: #FCFFF0; border-right: 1px solid #637D1A; }
.menu-separator { background-color: #A4BD59; }
.submenu-separator { background-color: #B8CA82; }

.img_submenu_bullet {  border:0; }


.img_bullet {  border:0; }

.img_submenu_tbullet {  border:0; margin-bottom: 3px; }


.img_doll {  width:280; height:462; border:0; }



.img_bg_br {  border:0; }


.img_logo_bullet {  border:0; margin-left: 5px; }

.img_logo_cssclass1 { border:0; margin-right: 5px;}
